View Issue Details

IDProjectCategoryView StatusLast Update
0003621SymmetricDSBugpublic2018-08-03 10:12
Reporterj.mackay@backinmotion.com.auAssigned Toelong 
Priorityurgent 
Status closedResolutionfixed 
Product Version3.9.9 
Target Version3.9.10Fixed in Version3.9.10 
Summary0003621: SQL Server has static "sym" prefix on sym_outgoing_batch
Descriptionsync.table.prefix is not used for HeartbeatJob it automatically uses sym_outgoing_batch

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 c016009b

2018-07-09 08:23:51

admin

Details Diff
0003621: use table variable to support changing sym prefix
0003621
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2018-07-08 21:43 j.mackay@backinmotion.com.au New Issue
2018-07-09 08:24 elong Assigned To => elong
2018-07-09 08:24 elong Status new => resolved
2018-07-09 08:24 elong Resolution open => fixed
2018-07-09 08:24 elong Fixed in Version => 3.9.10
2018-07-09 08:24 elong Target Version => 3.9.10
2018-07-09 09:00 admin Changeset attached => SymmetricDS 3.9 c016009b
2018-08-03 10:12 chenson Status resolved => closed